IANA Private Enterprise Numbers
Novell
{1 3 6 1 4 1 23}
Descriptions may differ between sources. The primary description is shown first.
Novell
Status in source: unspecified.
{
"contact": "Steve Bostock",
"organization": "Novell",
"email_as_published": "steveb&novell.com"
}Downloaded: 2026-10-24T04:19:29.314233+00:00.
Status in source: unspecified.
Names: Excelan
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"Excelan",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"enterprises",
"23",
"}"
]
}Module: CMU-MIB
Excelan OBJECT IDENTIFIER ::= { enterprises 23 }Source data warning: This historical publication omits an explicitly reviewed standard root import. Exact original declarations and all numeric values are retained; the referenced RFC and IANA allocation establish only the missing standard namespace.
· Download cmu_mib.txtRelated source files and packages:
Archived: 2026-10-19T00:22:07.969095+00:00.
Module: CMU-MIB
Excelan OBJECT IDENTIFIER ::= { enterprises 23 }Source data warning: This historical publication omits an explicitly reviewed standard root import. Exact original declarations and all numeric values are retained; the referenced RFC and IANA allocation establish only the missing standard namespace.
· Download cmu.mib.txtArchived: 2026-10-19T00:22:11.978361+00:00.
Status in source: unspecified.
Names: excelan
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"excelan",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"enterprises",
"23",
"}"
]
}Module: CMU-MIB
excelan OBJECT IDENTIFIER ::= { enterprises 23 }{'SNMPv2-SMI': ['enterprises']}Archived: 2026-10-19T00:22:16.568324+00:00.
Module: FASTPATH-MIB
excelan OBJECT IDENTIFIER ::= { enterprises 23 }{'RFC-1212': ['OBJECT-TYPE'], 'RFC1065-SMI': ['enterprises', 'NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'TimeTicks']}Archived: 2026-10-19T00:22:17.512017+00:00.
Status in source: unspecified.
Names: excelan
{
"smi_kind": "OBJECT IDENTIFIER"
}Module: FASTPATH-MIB
{'RFC1065-SMI': ['enterprises', 'OBJECT-TYPE', 'NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'TimeTicks']}Archived: 2026-10-19T00:22:07.946644+00:00.
Source file: Download NOVELL-IPX-MIB.my · Publisher's file
Copy from Netdisco; File: cisco/NOVELL-IPX-MIB.my; 43,676 bytes
Vendor MIB copy from the Netdisco archive.
Related source files and packages:
Source file: Download NOVELL-IPX-MIB · Publisher's file
Copy from Observium Community; File: cisco/NOVELL-IPX-MIB; 43,676 bytes
Vendor MIB copy from the Observium Community archive. Cisco support.
Related source files and packages:
Source file: Download NOVELL-IPX-MIB.my · Publisher's file
Publisher path: cisco/cisco-mibs/main/v1/NOVELL-IPX-MIB.my; 43,676 bytes
Source file: Download NOVELL-IPX-MIB.mib
Publisher path: Mibs; 45,032 bytes
Source file: Download NOVELL-IPX-MIB.my.txt
File: cisco/NOVELL-IPX-MIB.my.txt; 45,030 bytes
Source file: Download NOVELL-IPX.MIB.txt
File: cai/NOVELL-IPX.MIB.txt; 43,676 bytes
Source file: Download NOVELL-IPX.mib.txt
File: avaya/NOVELL-IPX.mib.txt; 45,032 bytes
novellMib OBJECT IDENTIFIER ::= { enterprises 23 }
Source file: Download NLSP.txt
File: novell/NLSP.txt; 60,521 bytes
Source data warning: Recovered from a file whose complete MIB does not parse. The original assignment and definition are preserved. Registration and implementation details may be inaccurate; consult the original file. Other damaged or unresolved declarations are not established registrations.
Source file: Download IPX.txt
File: novell/IPX.txt; 44,414 bytes
Source file: Download it-router-12.mib.txt
File: inreach/it-router-12.mib.txt; 1.9 MiB
Related source files and packages:
Source data warning: This historical flattened export omits IMPORTS. A per-original lookup resolves mgmt and enterprises from RFC 1155 and verifies the published MIB-II and enterprise root declarations against official IANA records. All numeric assignments, names and human descriptions retain the published values; the linked originals provide the full context.
Source file: Download lbhub-msh.mib.txt
File: a3com/lbhub-msh.mib.txt; 425,497 bytes
Related source files and packages:
Source data warning: Publisher uses uppercase SEQUENCE field identifiers. Their exact spelling is preserved without changing value definitions, INDEX references or numeric OID assignments
Source file: Download hubnvle.mib.txt
File: compaq/hubnvle.mib.txt; 58,205 bytes
Source data warning: The published file uses lowercase ASN.1 type identifiers. The reviewed grammar preserves their exact names, all OID assignments and every original source byte; no type or value is renamed.
Source file: Download Compaq-Hubnvle.mib.txt
File: compaq/Compaq-Hubnvle.mib.txt; 65,456 bytes
Source file: Download novell-rip-sap-mib.txt
File: riverstone/novell-rip-sap-mib.txt; 13,505 bytes
Source file: Download novell-ipx-mib.txt
File: riverstone/novell-ipx-mib.txt; 44,720 bytes
Source file: Download novell-rmonplus.txt
File: novell/novell-rmonplus.txt; 30,621 bytes
Source file: Download novell-rip-sap-mib.txt
File: novell/novell-rip-sap-mib.txt; 13,519 bytes
novell OBJECT IDENTIFIER ::= { enterprises 23 }
Source file: Download TCPIPX-MIB · Publisher's file
Copy from Observium Community; File: rfc/TCPIPX-MIB; 10,936 bytes
Vendor MIB copy from the Observium Community archive.
Related source files and packages:
Source file: Download TCPIPX-MIB.txt · Publisher's file
Copy from Netdisco; File: rfc/TCPIPX-MIB.txt; 10,936 bytes
Vendor MIB copy from the Netdisco archive.
Related source files and packages:
Source file: Download ipx.mib · Publisher's file
Copy from Netdisco; File: rfc/ipx.mib; 43,784 bytes
Vendor MIB copy from the Netdisco archive.
Source file: Download NetWare-Host-Ext-MIB · Publisher's file
Copy from LibreNMS; 38,336 bytes
Vendor MIB copy from the LibreNMS archive.
Related source files and packages:
Source file: Download IPX · Publisher's file
Copy from Observium Community; File: rfc/IPX; 45,150 bytes
Vendor MIB copy from the Observium Community archive.
Source file: Download NetWare-Server-Trend-MIB · Publisher's file
Copy from Observium Community; File: novell/NetWare-Server-Trend-MIB; 44,460 bytes
Vendor MIB copy from the Observium Community archive.
Source file: Download NetWare-Server-Alarm-MIB · Publisher's file
Copy from Observium Community; File: novell/NetWare-Server-Alarm-MIB; 359,744 bytes
Vendor MIB copy from the Observium Community archive.
Source file: Download NetWare-Server-MIB · Publisher's file
Copy from Observium Community; File: novell/NetWare-Server-MIB; 92,726 bytes
Vendor MIB copy from the Observium Community archive.
Source file: Download NetWare-Host-Ext-MIB · Publisher's file
Copy from Observium Community; File: novell/NetWare-Host-Ext-MIB; 38,336 bytes
Vendor MIB copy from the Observium Community archive.
Source file: Download RIPSAP · Publisher's file
Copy from LibreNMS; File: nokia/RIPSAP; 12,885 bytes
Vendor MIB copy from the LibreNMS archive.
novell OBJECT IDENTIFIER ::= { enterprises 23 }
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.23.1 | productType, products | 2 | 59 | |
| 1.3.6.1.4.1.23.2 | mibDoc, gateways, genericGroup | 48 | 5750 | |
| 1.3.6.1.4.1.23.3 | nexperimental | 1 | 21 | |
| 1.3.6.1.4.1.23.4 | experimental, nExperimental, experimential | 3 | 107 | |
| 1.3.6.1.4.1.23.5 | experimential | 1 | 28 | |
| 1.3.6.1.4.1.23.7 | transportDomains | 1 | 1 |
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.21401 | 21401 | 0 | 0 | DSNCON GmbH |
| 1.3.6.1.4.1.21402 | 21402 | 0 | 0 | Epic Energy |
| 1.3.6.1.4.1.21403 | 21403 | 0 | 0 | A-First Technology CO.,LTD. |
| 1.3.6.1.4.1.21404 | 21404 | 0 | 0 | DG Telecom Co. Ltd. |
| 1.3.6.1.4.1.21405 | 21405 | 0 | 0 | COMSATS Internet Services |
| 1.3.6.1.4.1.21406 | 21406 | 0 | 0 | azh GmbH |
| 1.3.6.1.4.1.21407 | 21407 | 0 | 0 | Maier |
| 1.3.6.1.4.1.21408 | 21408 | 0 | 0 | Ernitec A/S |
| 1.3.6.1.4.1.21409 | 21409 | 0 | 0 | ARTAX, a. s. |
| 1.3.6.1.4.1.21410 | 21410 | 0 | 0 | Kennisnet |
| 1.3.6.1.4.1.21411 | 21411 | 0 | 0 | gocept gmbh & co. kg |
| 1.3.6.1.4.1.21412 | 21412 | 0 | 0 | Andreas Wachter |
| 1.3.6.1.4.1.21413 | 21413 | 0 | 0 | ScriptLogic Corporation |
| 1.3.6.1.4.1.21414 | 21414 | 0 | 0 | Batra Consulting, Inc. |
| 1.3.6.1.4.1.21415 | 21415 | 0 | 0 | Option Germany GmbH |
| 1.3.6.1.4.1.21416 | 21416 | 0 | 0 | Centre Hospitalier de la Côte Basque |
| 1.3.6.1.4.1.21417 | 21417 | 0 | 0 | tdb Software Service GmbH |
| 1.3.6.1.4.1.21418 | 21418 | 0 | 0 | Unient Communications, a.s. |
| 1.3.6.1.4.1.21419 | 21419 | 0 | 0 | TEDIAL S.L. |
| 1.3.6.1.4.1.21420 | 21420 | 0 | 0 | HanseMerkur Krankenversicherung a.G. |
| 1.3.6.1.4.1.21421 | 21421 | 0 | 0 | Yassine Zairi LTD. |
| 1.3.6.1.4.1.21422 | 21422 | 0 | 0 | CVW |
| 1.3.6.1.4.1.21423 | 21423 | 0 | 0 | ConnecTerra, Inc. |
| 1.3.6.1.4.1.21424 | 21424 | 0 | 0 | Kanagawa Prefectural Board of Education |
| 1.3.6.1.4.1.21425 | 21425 | 0 | 0 | Institute for Automation and Control Processes (IACP) FEBRAS |
| 1.3.6.1.4.1.21426 | 21426 | 0 | 0 | Hoekstra Consulting Group |
| 1.3.6.1.4.1.21427 | 21427 | 0 | 0 | Weisenberger Solarstromerzeugung und Vertrieb |
| 1.3.6.1.4.1.21428 | 21428 | 0 | 0 | Aepona Ltd |
| 1.3.6.1.4.1.21429 | 21429 | 0 | 0 | SUNTECH Telecom Solution LTDA |
| 1.3.6.1.4.1.21430 | 21430 | 0 | 0 | inPUT Softwareentwicklungs GmbH |
| 1.3.6.1.4.1.21431 | 21431 | 0 | 0 | SAE International |
| 1.3.6.1.4.1.21432 | 21432 | 0 | 0 | DigiNet Corporation |
| 1.3.6.1.4.1.21433 | 21433 | 0 | 0 | Interface Software, Inc. |
| 1.3.6.1.4.1.21434 | 21434 | 0 | 0 | Karolis Dautartas Personal Enterprise |
| 1.3.6.1.4.1.21435 | 21435 | 0 | 0 | Inner Class Software Engineering Limited |
| 1.3.6.1.4.1.21436 | 21436 | 0 | 0 | basis06 AG |
| 1.3.6.1.4.1.21437 | 21437 | 0 | 0 | ATEN Advance Tech Inc. |
| 1.3.6.1.4.1.21438 | 21438 | 0 | 0 | Thrunet |
| 1.3.6.1.4.1.21439 | 21439 | 0 | 0 | Beijing Mission Communication Co., Ltd. |
| 1.3.6.1.4.1.21440 | 21440 | 0 | 0 | XIUS India Ltd. |
| 1.3.6.1.4.1.21441 | 21441 | 0 | 0 | KBK (Kovács Béla Károly) e-vallalkozasa |
| 1.3.6.1.4.1.21442 | 21442 | 0 | 0 | GAPIC (PVT) LTD |
| 1.3.6.1.4.1.21443 | 21443 | 0 | 0 | Caemar Software |
| 1.3.6.1.4.1.21444 | 21444 | 0 | 0 | OSS Technologies (Pty) Ltd |
| 1.3.6.1.4.1.21445 | 21445 | 0 | 0 | eSilicon Corporation |
| 1.3.6.1.4.1.21446 | 21446 | 0 | 0 | ZIPPtec Systemhaus GmbH |
| 1.3.6.1.4.1.21447 | 21447 | 0 | 0 | Clinton Group, Inc. |
| 1.3.6.1.4.1.21448 | 21448 | 0 | 0 | KarstadtQuelle AG |
| 1.3.6.1.4.1.21449 | 21449 | 0 | 0 | Riversoft Integracao e Desenvolvimento de Software Ltda |
| 1.3.6.1.4.1.21450 | 21450 | 0 | 0 | Radiantek |